SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59821524'
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53838357'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='59821524' where per_Consecutivo = '53838357'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '380810' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '59397931'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='380810' where per_Consecutivo = '59397931'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '1803590' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62326002'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='1803590' where per_Consecutivo = '62326002'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '53691821' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62337122'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='53691821' where per_Consecutivo = '62337122'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '61602936' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62340310'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='61602936' where per_Consecutivo = '62340310'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '51598856' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62360767'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='51598856' where per_Consecutivo = '62360767'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '61534565' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62143402'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='61534565' where per_Consecutivo = '62143402'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '61534565' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62143403'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='61534565' where per_Consecutivo = '62143403'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '61891832' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62359695'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='61891832' where per_Consecutivo = '62359695'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '56762755' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62360353'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='56762755' where per_Consecutivo = '62360353'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50698760' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62367682'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='50698760' where per_Consecutivo = '62367682'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '52028094' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '62396118'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='52028094' where per_Consecutivo = '62396118'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50502760' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '50736621'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='50502760' where per_Consecutivo = '50736621'

SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '52182395' 
SELECT * FROM VACUNA_PERSONA WHERE per_Consecutivo = '60568807'--Unificado eliminado
UPDATE VACUNA_PERSONA  SET per_Consecutivo ='52182395' where per_Consecutivo = '60568807'

